<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (3/8/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 09 Mar 2012 02:33:37 GMT</pubDate>
		<lastBuildDate>Fri, 09 Mar 2012 02:34:33 GMT</lastBuildDate>
		<generator>Radio2 v0.79</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-03-08</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>3/8/2012; 9:34:33 PM</microblog:localTime>
		<item>
			<description>The Knicks are 2-5 since Anthony rejoined the lineup, after going 6-1 without him. (Everyone sees the problem.)</description>
			<link>http://31.blork.ly/</link>
			<pubDate>Fri, 09 Mar 2012 02:33:33 GMT</pubDate>
			<guid>http://31.blork.ly/?id=7418</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/03/09/sports/basketball/for-the-knicks-distraction-by-addition.html?_r=1</microblog:linkFull>
			</item>
		<item>
			<description>Dropbox has redesigned its web interface.</description>
			<link>http://30.blork.ly/</link>
			<pubDate>Fri, 09 Mar 2012 01:57:05 GMT</pubDate>
			<guid>http://30.blork.ly/?id=7417</guid>
			<microblog:linkFull>http://blog.dropbox.com/?p=1005</microblog:linkFull>
			<microblog:readCount>541</microblog:readCount>
			</item>
		<item>
			<description>Millions More Bloggers and Blog Readers.</description>
			<link>http://2z.blork.ly/</link>
			<pubDate>Fri, 09 Mar 2012 01:52:02 GMT</pubDate>
			<guid>http://2z.blork.ly/?id=7416</guid>
			<microblog:linkFull>http://blog.nielsen.com/nielsenwire/online_mobile/buzz-in-the-blogosphere-millions-more-bloggers-and-blog-readers/</microblog:linkFull>
			<microblog:readCount>705</microblog:readCount>
			</item>
		<item>
			<description>A hyper-intense, short-lived solar storm is making its way to earth.</description>
			<link>http://2u.blork.ly/</link>
			<pubDate>Fri, 09 Mar 2012 01:17:02 GMT</pubDate>
			<guid>http://2u.blork.ly/?id=7415</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/03/08/scifiPlot.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/03/08/scifiPlot.opml</microblog:linkSource>
			<microblog:readCount>924</microblog:readCount>
			</item>
		<item>
			<description>How a $1,000 test could destroy the health-insurance industry.</description>
			<link>http://2y.blork.ly/</link>
			<pubDate>Fri, 09 Mar 2012 01:15:56 GMT</pubDate>
			<guid>http://2y.blork.ly/?id=7414</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/post/how-a-1000-test-could-destroy-the-health-insurance-industry/2012/03/08/gIQA33KVzR_blog.html</microblog:linkFull>
			<microblog:readCount>879</microblog:readCount>
			</item>
		<item>
			<description>Farhad Manjoo: How Apple&apos;s tablet strategy parallels its unbeatable iPod success.</description>
			<link>http://2x.blork.ly/</link>
			<pubDate>Fri, 09 Mar 2012 01:03:37 GMT</pubDate>
			<guid>http://2x.blork.ly/?id=7413</guid>
			<microblog:linkFull>http://www.slate.com/articles/technology/technology/2012/03/new_ipad_how_apple_s_tablet_strategy_parallels_its_unbeatable_ipod_success_.html</microblog:linkFull>
			<microblog:readCount>733</microblog:readCount>
			</item>
		<item>
			<description>Rush Limbaugh Closes First Hour With Dead Air.</description>
			<link>http://2w.blork.ly/</link>
			<pubDate>Thu, 08 Mar 2012 22:26:25 GMT</pubDate>
			<guid>http://2w.blork.ly/?id=7412</guid>
			<microblog:linkFull>http://mediamatters.org/blog/201203080008</microblog:linkFull>
			<microblog:readCount>835</microblog:readCount>
			</item>
		<item>
			<description>I had an idea for a scifi movie. Here&apos;s an outline of the plot.</description>
			<link>http://2u.blork.ly/</link>
			<pubDate>Thu, 08 Mar 2012 21:27:11 GMT</pubDate>
			<guid>http://2u.blork.ly/?id=7411</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/03/08/scifiPlot.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/03/08/scifiPlot.opml</microblog:linkSource>
			<microblog:readCount>924</microblog:readCount>
			</item>
		<item>
			<description>Yup all these social sites aren&apos;t really all that social.</description>
			<link>http://2s.blork.ly/</link>
			<pubDate>Thu, 08 Mar 2012 19:26:58 GMT</pubDate>
			<guid>http://2s.blork.ly/?id=7410</guid>
			<microblog:linkFull>http://www.fastcompany.com/1823230/the-secret-selfish-side-of-social-curation-sites?partner=rss</microblog:linkFull>
			<microblog:readCount>778</microblog:readCount>
			</item>
		<item>
			<description>War with Iran is not inevitable, says Netanyahu. (Wow. This guy plays dangerous.)</description>
			<link>http://2r.blork.ly/</link>
			<pubDate>Thu, 08 Mar 2012 19:07:04 GMT</pubDate>
			<guid>http://2r.blork.ly/?id=7409</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2012/mar/08/iran-binyamin-netanyahu</microblog:linkFull>
			<microblog:readCount>508</microblog:readCount>
			</item>
		<item>
			<description>Verizon will support Mobile Hotspot on the new iPad, AT&amp;T still working on it.</description>
			<link>http://2q.blork.ly/</link>
			<pubDate>Thu, 08 Mar 2012 18:36:51 GMT</pubDate>
			<guid>http://2q.blork.ly/?id=7408</guid>
			<microblog:linkFull>http://www.engadget.com/2012/03/08/mobile-hotspot-new-ipad/</microblog:linkFull>
			<microblog:readCount>517</microblog:readCount>
			</item>
		<item>
			<description>Limbaugh&apos;s AWOL Sponsors Open Way for Nonprofits.</description>
			<link>http://2o.blork.ly/</link>
			<pubDate>Thu, 08 Mar 2012 17:37:31 GMT</pubDate>
			<guid>http://2o.blork.ly/?id=7407</guid>
			<microblog:linkFull>http://adage.com/article/mediaworks/limbaugh-s-awol-sponsors-open-nonprofits/233162/</microblog:linkFull>
			<microblog:readCount>558</microblog:readCount>
			</item>
		<item>
			<description>Japan Shutting Down Its Nuclear Power Industry.</description>
			<link>http://2n.blork.ly/</link>
			<pubDate>Thu, 08 Mar 2012 17:18:37 GMT</pubDate>
			<guid>http://2n.blork.ly/?id=7406</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/03/09/world/asia/japan-shutting-down-its-nuclear-power-industry.html</microblog:linkFull>
			<microblog:readCount>1044</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Obama&apos;s biggest mistake.</description>
			<link>http://2m.blork.ly/</link>
			<pubDate>Thu, 08 Mar 2012 16:47:44 GMT</pubDate>
			<guid>http://2m.blork.ly/?id=7405</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/03/08/obamasBiggestMistake.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/03/08/obamasBiggestMistake.opml</microblog:linkSource>
			<microblog:readCount>831</microblog:readCount>
			</item>
		<item>
			<description>If you want to kill people in the name of justice -- you pay for it. Count me out. I have a moral objection.</description>
			<link>http://2j.blork.ly/</link>
			<pubDate>Thu, 08 Mar 2012 13:22:20 GMT</pubDate>
			<guid>http://2j.blork.ly/?id=7404</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/03/08/howTheDeathPenaltyIsLikeCo.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/03/08/howTheDeathPenaltyIsLikeCo.opml</microblog:linkSource>
			<microblog:readCount>1139</microblog:readCount>
			</item>
		<item>
			<description>The biggest bug in the structure of the US govt is the way we allocate Senators and the way we define states</description>
			<link>http://2k.blork.ly/</link>
			<pubDate>Thu, 08 Mar 2012 13:14:20 GMT</pubDate>
			<guid>http://2k.blork.ly/?id=7403</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/03/08/theBugInOurProcess.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/03/08/theBugInOurProcess.opml</microblog:linkSource>
			<microblog:readCount>684</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Death penalty and contraception.</description>
			<link>http://2j.blork.ly/</link>
			<pubDate>Thu, 08 Mar 2012 13:02:03 GMT</pubDate>
			<guid>http://2j.blork.ly/?id=7402</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/03/08/howTheDeathPenaltyIsLikeCo.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/03/08/howTheDeathPenaltyIsLikeCo.opml</microblog:linkSource>
			<microblog:readCount>1139</microblog:readCount>
			</item>
		<item>
			<description>Could Many Universities Follow Borders Bookstores Into Oblivion?</description>
			<link>http://2h.blork.ly/</link>
			<pubDate>Thu, 08 Mar 2012 11:27:54 GMT</pubDate>
			<guid>http://2h.blork.ly/?id=7401</guid>
			<microblog:linkFull>http://chronicle.com/blogs/wiredcampus/could-many-universities-follow-borders-bookstores-into-oblivion/35711</microblog:linkFull>
			<microblog:readCount>1552</microblog:readCount>
			</item>
		<item>
			<description>Jonathan Franzen calls Twitter an &apos;irresponsible medium&apos;.</description>
			<link>http://2f.blork.ly/</link>
			<pubDate>Thu, 08 Mar 2012 10:34:44 GMT</pubDate>
			<guid>http://2f.blork.ly/?id=7400</guid>
			<microblog:linkFull>http://www.theweek.co.uk/books/45753/jonathan-franzen-calls-twitter-irresponsible-medium</microblog:linkFull>
			<microblog:readCount>979</microblog:readCount>
			</item>
		</channel>
	</rss>
